Need help on PF patch

Discussion in 'IL-2 Sturmovik Pilot's Lounge' started by Rafe35, Jul 4, 2005.

  1. Rafe35

    Rafe35 Member

    Joined:
    Feb 24, 2004
    Messages:
    131
    Likes Received:
    0
    Trophy Points:
    16
    Just got PF yesterday, I'm loving it, but there's a problem...

    The Pacific Fighter (Merged with FB/AEP) version is 3.00 and don't know what patch that I should download before 4.01 patch. Could anyone tell me what patch to download first before 4.01?

    Danke
     
  2. cheddar cheese

    cheddar cheese Active Member

    Joined:
    Jan 9, 2004
    Messages:
    20,349
    Likes Received:
    2
    Trophy Points:
    38
    Occupation:
    Student
    Location:
    WSM, England
    Hmmmm, im not too sure. I should think you would be able to get Version 4.01 straight because its a whole new version, unlike an undated v.3.00 like 3.01, 3.02 etc. Im not too sure though, Hot Space may know.
     
  3. Rafe35

    Rafe35 Member

    Joined:
    Feb 24, 2004
    Messages:
    131
    Likes Received:
    0
    Trophy Points:
    16
    I got it, CC.

    FB+AEP+PF is update to 4.01m right now. :)
     
  4. cheddar cheese

    cheddar cheese Active Member

    Joined:
    Jan 9, 2004
    Messages:
    20,349
    Likes Received:
    2
    Trophy Points:
    38
    Occupation:
    Student
    Location:
    WSM, England
  5. Hot Space

    Hot Space Active Member

    Joined:
    Jan 22, 2004
    Messages:
    2,178
    Likes Received:
    0
    Trophy Points:
    36
    Occupation:
    Ghost Hunter.
    Location:
    Bournemouth, UK
    Home Page:
    Damn late again :lol:

    Hot Space

    Just incase folk's don't know:

    3.04m
    4.01m
     
Loading...

Share This Page